package nc.vo.esb;

/**
 * 
 * @author libx3/李炳雄
 * @date 2019-4-1 上午11:23:53
 * @Description:明源返回的XML解析VO
 *
 */
public class ResultFinanceDeptFramMyToNcVO {
	
	private EsbInfoAnnotatioVO esbInfo;
	
	private QueryInfoVO queryInfo;

	public EsbInfoAnnotatioVO getEsbInfo() {
		return esbInfo;
	}

	public void setEsbInfo(EsbInfoAnnotatioVO esbInfo) {
		this.esbInfo = esbInfo;
	}

	public QueryInfoVO getQueryInfo() {
		return queryInfo;
	}

	public void setQueryInfo(QueryInfoVO queryInfo) {
		this.queryInfo = queryInfo;
	}
	
	
	
}
